@font-face {
    font-family: 'FontWebdoctor';
    src: url('fonts/fonts/FontWebdoctor.eot'); /* IE9 Compat Modes */
    src: url('fonts/fonts/FontWebdoctor.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/FontWebdoctor.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/FontWebdoctor.woff') format('woff'), /* Pretty Modern Browsers */
         url('fonts/FontWebdoctor.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/FontWebdoctor.svg#svgFontName') format('svg'); /* Legacy iOS */
  }
  @font-face {
    font-family: 'Webdoctor-Pro-Rush';
    src: url('fonts/fonts/Webdoctor-Pro-Rush.eot'); /* IE9 Compat Modes */
    src: url('fonts/fonts/Webdoctor-Pro-Rush.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Webdoctor-Pro-Rush.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/Webdoctor-Pro-Rush.woff') format('woff'), /* Pretty Modern Browsers */
         url('fonts/Webdoctor-Pro-Rush.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/Webdoctor-Pro-Rush.svg#svgFontName') format('svg'); /* Legacy iOS */
  }
/* body *{
    font-family:'Roboto',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif !important 
} */
.page-header {
    background: url(/wp-content/uploads/2018/12/banner-ldp3.jpg) no-repeat;
    background-size: cover;
    min-height: 507px;
    position: relative;
    margin: 0;
    height: 210px;
}
.page-template-langdingpage3-php .media-rich{
    display: none;
}
.page-header .col-md-6.col-right:before {
    content: '&';
    color: #ffff00;
    position: absolute;
    bottom: 11px;
    font-size: 21px;
    font-weight: bold;
}
.page-header .col-md-6.col-left::after{
    content: '';
    background: #ffff00;
    position: absolute;
    bottom: 13px;
    left: 100%;
    width: 4px;
    height: 70px;
}
.page-header a {
    background: #fff;
    color: #f06821;
    font-size: 1rem;
    border-radius: 99px;
    padding: 7px 35px;
    font-weight: 500;
    border: none;
    display: table;
}
.page-header .col-md-12 .btn-left a{
    float: right;
}
.box{
    margin-top: 14%;
    width: 100%;
}
.boxcc {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;

}
.box *{
    color: #fff;
}
.box .col-left h3{
    text-align: right;
}
.box .col-md-12{
    text-align: center;
}
.prize .bg img{
    height: 430px;
    margin: 0 auto;
    display: table;
    background-size: cover;
}
.prize .col-md-12 h2 {
    text-align: center;
    font-size: 27px;
}
.prize .col-md-12 p{
    text-align: center;
    font-size: 16px;
    padding: 0 22px;
    padding-bottom: 35px;
}
/* .prize .crsl-item {
    width: 25%;
    float: left;
} */
.prize .rw-txt .col-lg-12{
    text-align: center;
    padding-top: 20px;
}
.prize .rw-txt .crsl-item p{
    font-weight: bold;
    font-size: 16px;
}
.champion{
    padding-top: 100px;
    padding-bottom: 30px;
}
.champion .col-md-6{
    text-align: right;
}
.champion .col-md-6 img{
    background-size: cover;
    height: 560px;
}
.champion .col-md-6.col-txt{
    text-align: left;
}
.champion .col-md-6.col-txt h2{
    font-size: 25px;
    margin-top: 0;
}
.champion .col-md-6.col-txt p{
    font-size: 15px;
    font-style: italic;
    padding-right: 2px;
    padding-bottom: 20px;
    border-bottom: 1px solid #333333;
}
.champion .col-md-6.col-txt ul{
    padding-left: 0;
}
.champion .col-md-6.col-txt ul li{
    list-style: none;
    position: relative;
    font-size: 20px;
    margin-left: 50px;
    padding-top: 20px;
    margin-bottom: 4px;
}
.champion .col-md-6.col-txt ul li::before{
    content: '';
    background: url(/wp-content/uploads/2018/12/bf-champion.png);
    width: 50px;
    height: 35px;
    bottom: 0;
    right: 100%;
    position: absolute;
}
.champion .col-md-6.col-txt ul span{
    line-height: 22px;
    font-size: 14px;
    font-family: 'Roboto',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif !important;
}
.Confidence .owl-carousel .col-md-4 p {
    font-size: 14px;
    font-family: 'Roboto',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif !important;
}
.Confidence{
    padding-top: 50px;
    padding-bottom: 30px;
}
.Confidence .owl-carousel, .trust .owl-carousel{
    display: block;
}
.Confidence .col-md-12{
    padding-bottom: 40px;
}
.Confidence .owl-carousel .col-md-4 {
    padding: 0 46px;
    font-size: 14px;
}
.Confidence .owl-carousel .col-md-4, .Confidence .col-md-12{
    text-align: center;
}
.Confidence .owl-carousel .col-md-4 img{
    height: 220px;
    padding-bottom: 20px;
}
.trust *{
    color: #fff;
}
.trust{
    background: url(/wp-content/uploads/2018/12/bg-trust.jpg) no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 30px;
}
.trust .owl-carousel .item{
    text-align: center;
}
.trust .owl-carousel img{
    height: 277px;
    border: 2px solid #fff;
}
.trust .col-md-12{
    text-align: center;
    padding: 40px 135px;
    padding-top: 0;
}
.trust .col-md-6.col-txt ul li {
    font-size: 16px;
    padding-bottom: 20px;
    list-style: disc;
    margin-left: 10px;
}
.col-md-6.col-txt ul li:last-child{
    padding-bottom: 25px;
}
.trust .col-md-12 a{
    padding: 10px;
    background: #0099cc;
    border-radius: 40px;
    color: #fff;
}
.trust .col-md-6.col-imgs .owl-carousel{
    /* padding-top: 20px; */
}
.customer{
    padding-top: 50px;
    padding-bottom: 30px;
}
.customer .col-md-12{
     text-align: center;
}
.customer .col-md-12 h2, .customer .col-md-12 p{
    padding: 0px 90px;
}
.customer .crsl-item {
    float: left;
    padding: 0 45px;
}
.customer .crsl-item img{
    height: 100px;
}
.customer .crsl-item a{
    display: flex;
    justify-content: center;
}
.event{
    /* padding-top: 50px; */
    padding-bottom: 30px;
    background: url(/wp-content/uploads/2018/12/bg-event.png) top;
    background-size: cover;
}
.event .col-md-12{
    text-align: center;
}
.embed-responsive-16by9 {
    padding-bottom: 40%;
    width: 70%;
    margin: 0 auto;
}
.event .col-md-12 a{
    display: flex;
    justify-content: center;
    color: #0099cc;
    padding: 30px 0;
    font-size: 17px;
}
.event .rw-imgs .crsl-item img{
    padding: 10px;
    max-height: 185px;
}
.prize .col-md-12 h2{
    margin-top: 60px;
    margin-bottom: 10px;
}
.owl-item a{
    color: #337ab7 !important;
}
.champion a{
    color: #337ab7 !important;
}
.champion .col-md-12{
    height: 68px;
    background: #ffff00;
    margin-top: 30px;
}
.trust .carousel-inner>.item>a>img, .trust .carousel-inner>.item>img {
    height: 283px;
    width: 100%;
}
.trust .col-lg-12:last-child {
    padding-left: 128px;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    width: 1000px !important;
    display: flex !important;
    justify-content: center;
}
.box .col-md-12 h5 {
    padding-top: 10px;
}
.box h3 {
    text-align: right;
    font-weight: bold;
}
.modal-dialog {
    width: 600px;
    margin: 90px auto;
}
.contact-form input[type='text'], .contact-form input[type='tel'], .contact-form input[type='email'] {
    height: 46px;
    border-radius: 99px;
    background: #f9f9f9;
    border: none;
    color: #000;
    text-align: center;
}
.contact-form .form{
    padding-top: 30px;
    width: 60%;
    margin: 0 auto;
}
.contact-form {
    background: url(/wp-content/uploads/2018/12/bg_contact.png);
    position: relative;
    min-height: 100px;
    height: 100%;
    background-size: cover;
    background-position: 100% 100%;
    display: block;
    padding-top: 30px;
}
.contact-form textarea {
    background: #f9f9f9;
    border: none;
    color: #000;
    width: 100%;
    border-radius: 40px;
    display: inline-block;
    text-align: center;
}
.contact-form input[type="submit"].wpcf7-submit {
    border-radius: 99px;
    background-image: -webkit-linear-gradient(left, #ef4c23 0%, #febe02 100%), -webkit-linear-gradient(left, #f05520 0%, #febf02 100%);
    background-image: -moz-linear-gradient(left, #ef4c23 0%, #4E90A4 100%), -moz-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: -o-linear-gradient(left, #ef4c23 0%, #4E90A4 100%), -o-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: linear-gradient(to right, #ef4c23 0%, #ffc600 100%), linear-gradient(to right, #f05720 0%, #ffc600 100%);
    color: #fff;
    font-size: 1.8rem;
    border-radius: 99px;
    font-weight: 500;
    border: none;
}
.contact-form .col-md-12 h2{
    padding: 0px 170px;
    font-size: 25px;
    font-weight: bold;
    text-transform: unset;
    text-align: center;
}
.modal-body ul li{
    list-style: disc;
    margin-left: 10px;
    padding: 5px;
}
.register{
    padding: 30px;
    background: url(/wp-content/uploads/2018/11/bg-rg.jpg) bottom;
    background-size: cover;
}
.register .col-md-6{
    text-align: left;
}
.register .col-md-6 h2, .register .col-md-6 h3{
    color: #fff;
    margin-top: 0;
    text-transform: unset;
    font-weight: bold;
    margin-bottom: 0;
}
.register a{
    background: #fff;
    color: #f06821;
    font-size: 1.8rem;
    border-radius: 99px;
    padding: 7px 35px;
    font-weight: 500;
    border: none;
    text-align: center;
    margin: 0 auto;
    display: table;
}
.register .col-a{
    padding-top: 10px;
}
.glyphicon-chevron-right:before{
    content: "\345";
}
.home3 .box h1{
    opacity: 1;
}
.home3 .box a {
    position: inherit;
    bottom: 0;
    left: 0;
}
.home3 .box .btn-2{
    margin-top: 20px;
}
.news .col-md-12 h2{
    text-align: center;
}
.news .title-news{
    margin: 7px;
    margin-bottom: 0;
}
.news .thumbnail .caption{
    padding-top: 0;
}
@media (max-width:767px){
    .trust .col-lg-12:last-child {
        padding-left: 0;
    }
    .box {
        width: 360px;
    }
    .page-header .col-md-6.col-left h1, .page-header .col-md-6.col-left h3 {
        text-align: center !important;
    }
    .page-header .col-md-6.col-left::after{
        display: none;
    }
    .page-header .col-md-6.col-right:before{
        bottom: 39px;
        left: 47%;
    }
    .page-header .col-md-6.col-right h3{
        line-height: 23px !important;
        text-align: center !important;
        margin-top: 0 !important;
    }
    .page-header .col-md-12 h5{
        line-height: 20px;
    }
    .prize .bg img{
        height: 220px;
            width: 100%;
    }
    .box{
        margin: 30px auto;
    }
    .prize .rw-txt .crsl-item p{
        text-align: center;
    }
    .champion .col-md-6.col-txt p{
        padding-right: 0;
    }
    .trust .col-md-12{
        padding: 10px;
    }
    .trust .col-md-6.col-imgs {
        padding-bottom: 30px;
    }
    .customer .col-md-12 h2, .customer .col-md-12 p{
        padding: 0px 10px;
    }
    .champion .col-md-6 img{
        height: 290px;
    }
    .champion .col-md-6.col-txt ul li{
        font-size: 18px;
    }
    .owl-buttons{
        display: none;
    }
    .champion{
        padding-top: 35px;
    }
    .prize .owl-carousel .owl-wrapper, .owl-carousel .owl-item{
        width: 1365px !important;
    }
    .champion .col-md-6{
        text-align: center;
    }
    .contact-form .col-md-12 h2{
        padding: 0;
    }
    .modal-dialog{
        width: 90%;
        margin: 10px;
        top: 80px;
    }
    .page-header .col-md-12 .btn-left, .page-header .col-md-12 .btn-right{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
    }
}
.box .col-md-6.col-left {
    float: left;
}

.box .col-md-6.col-right {
    float: left;
}
.box .col-md-12 {
    text-align: center;
    display: inline-block;
}

.home3 .box .btn-2 .col-md-6 {
    float: left;
}
.crsl-item {
    float: left;
}

.Confidence .owl-carousel .item {
    float: left;
    display: inline-block;
    width: 33.3333333%;
}

.Confidence .owl-carousel .col-md-4, .Confidence .col-md-12 {
    text-align: center;
    width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

div#myCarousel-4 .carousel-inner .item {
    float: left;
    display: inline-block;
    width: 33.3333333%;
}
.cookie-reset-container {
    display: none;
}
.hs_submit.hs-submit {
    margin: 0 auto;
    display: table;
}
.modal-header {
    display: inline-block !important;
}
.button-giathuong {
    text-align: center;
    width: 100%;
    margin:0 auto;
    display: table;
}
@media (max-width: 767px) {
    .Confidence .owl-carousel .col-md-4 img {
    height: 100%;
    padding-bottom: 20px;
    width: 100%;
    display: inline-block;
}
.Confidence .owl-carousel .item {
    float: left;
    display: inline-block;
    width: 100%;
}
div#myCarousel-4 .carousel-inner .item {
    float: left;
    display: inline-block;
    width: 100%;
}
}


